# norootforbuild

Name:		basqet
Version: 0.2.0
Release: 6.72
License:	GPL
Group:		Productivity/Office/Organizers
Summary:	Basqet - Notes and Data in Baskets
URL:		http://code.google.com/p/basqet/
Vendor:		Erik Ridderby <erik.ridderby@gmail.com>
Source:		%{name}.release-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-build
BuildRequires:	gcc-c++, pkgconfig, pkgconfig(QtGui)
%if 0%{?suse_version}
BuildRequires: update-desktop-files
%endif  
Prefix:		/usr

%description
%{summary}

%prep
%setup -q -n %{name}.release-%{version}

%build
%define qtbindir `pkg-config --variable=exec_prefix QtCore`/bin
%{qtbindir}/qmake PREFIX=/usr
%{__make}

%install
%{makeinstall} INSTALL_ROOT=%{buildroot}
%if 0%{?suse_version}
	%suse_update_desktop_file %{name}  
%endif

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc gpl-3.0.txt
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png

%changelog

* Sat Sep 10 2016 max_tre2000 <max_tre2000> 0.2.0.rel6.72-1uplos2016
- rebuild

* Thu Nov 10 2009 - TI_Eugene <ti.eugene@gmail.com> 0.2.0
- Initial build for OBS
